Subject: draft-savola-multi6-asn-pi-01.txt

From: Pekka Savola <[email-masked]>
Date: Sat, 31 Jan 2004 09:35:46 +0200 (EET)

Hi,

FWIW, even though I don't think this one partial solution I described
a year ago is worth too much energy, I've updated it to relate to the
multihoming goals and the questionnaire.

I've sent it to be published to the I-D secretariat, and in the 
meantime is available at:

http://www.netcore.fi/pekkas/ietf/draft-savola-multi6-asn-pi-01.txt

BTW: looking at how other folks have filled in the goal/questionnaire
analysis, it seems they have had a lot of trouble understanding what
the real issues really are, answering to the real question, or making
unbiased statements (big surprise).  They should only be taken with a
HUGE amount of salt :)

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings